Ventia
Users

List users

GET
/users

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key sent as Authorization: Bearer <API_KEY>.

Response Body

OK

application/json; charset=utf-8
  1. response
[index: integer]?
curl -X GET 'https://api.getventia.com/api/v1.0/users'
[  {    "_id": "609d8512ee84d2388bde2353",    "roles": [      "user"    ],    "name": "Agustin",    "lastname": "Suarez",    "email": "agustin@example.com",    "phone_work": "097123456",    "group": "609b3cff61ffd5f1e446d234",    "firstLogin": true  }]